@font-face {
  src: url("/style/font/Coquette Light.ttf");
  font-family: "coquette";
}

a, a:hover, a:link, a:focus{
  text-decoration: none;
  color: black;
}

#hearder__, .heading1{
  font-family: "coquette";
  font-size: 4rem;
}

.overflow-hidden {
  overflow: hidden;
}

.button--{
  background-color: transparent;
  color: black;
  border: solid 1px black;
  border-radius: 20px;
  width: fit-content;
}

.button--:hover{
  background-color: transparent;
  color: black;
  border: solid 1px black;
  border-radius: 20px;
  width: fit-content;
}

#__board{
  width: 100%;
  height: 100%;
}

canvas {
  /* width: 100%;
  height: 100%; */
  background-color: white;
  border-radius: 0;
  border: solid 1px;
  border-color: #333 !important;
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
}

.cursor-pointer{
  cursor: pointer;
}

a {
  text-decoration: none !important;
  border: none !important;
  background: none !important;
}

/* brush buttons */

.buttons {
  padding: 0 1rem;
  border-radius: 0;
  border-color: #333 !important;
  outline: none;
}

label,
button {
  white-space: nowrap;
}

.inputs {
  border-radius: 0;
  border-radius: 0;
  border-color: #333 !important;
  padding: 0;
  outline: none;
}

label:hover {
  transition: all ease .5s;
  /* background-color: #333; */
  /* color: white; */
}

.input-radio {
  border: solid 1px #333;
  padding: 0 1rem;
  border-radius: 0;
  background-color: white;
  margin: 5px;
}

.border-radius-leftB-rightB {
  border-radius: 0 0 20px 20px;
}

/* scroll bar */
::-webkit-scrollbar {
  width: 6px;
  height: 8px;
  background: transparent;
}

::-webkit-scrollbar-button {
  background: transparent;
}

::-webkit-scrollbar-thumb {
  border-radius: 20px 10px;
  background: #333;
}

::-webkit-scrollbar-thumb:hover {
  background: black;
}

::-webkit-scrollbar-track {
  background: transparent;
}

::-webkit-scrollbar-corner {
  background: transparent;
}

::-webkit-resizer {
  background: transparent;
}


/* all other elements */
.board__{
  width: 40rem;
  height: 25rem;
  background: #333;
  border-radius: 20px;
  box-shadow: 10px 10px 10px 0px grey;
}

.side_right__{
  border-radius: 0 20px 20px 0;
}

img {
  border: none;
}

.menu__{
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.menu__:hover{

  color: #838383;
}


input[type="range"] {
  -webkit-appearance: none;
  outline: none;
  height: 1rem;
  background: transparent;
  -webkit-transition: .2s;
  transition: opacity .2s;
  border: solid black 1px;
}

input[type="range"]:hover {

}

input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 1rem;
  height: 1rem;
  background: #000;
  cursor: pointer;
}

input[type="range"]::-moz-range-thumb {
  width: 25px;
  height: 25px;
  background: #000;
  cursor: pointer;
}

/* #920dff */